<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.sql.dialects.mssql.psi.MssqlStartTransactionStatement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.mssql.psi.MssqlAlterTriggerStatement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.mssql.psi.MssqlAlterTriggerStatement MssqlAlterTriggerStatement(com.intellij.sql.psi.stubs.elementStubs.SqlNamedElementStub&lt;?&gt;, com.intellij.psi.tree.IElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.mssql.psi.MssqlAlterDatabaseStatement MssqlAlterDatabaseStatement(com.intellij.sql.psi.stubs.elementStubs.SqlNamedElementStub&lt;?&gt;, com.intellij.psi.tree.IElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.mssql.psi.MssqlFileGroupDefinition MssqlFileGroupDefinition(com.intellij.sql.psi.stubs.elementStubs.SqlNamedElementStub&lt;com.intellij.sql.dialects.mssql.psi.MssqlFileGroupDefinition&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.mssql.psi.MssqlSaveTransactionStatement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.mssql.psi.MssqlAlterDatabaseStatement MssqlAlterDatabaseStatement(com.intellij.sql.psi.stubs.elementStubs.SqlNamedElementStub&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.mssql.psi.MssqlTransactionDefinition MssqlTransactionDefinition(com.intellij.sql.psi.stubs.elementStubs.SqlNamedElementStub&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.mssql.psi.MssqlAlterTriggerStatement MssqlAlterTriggerStatement(com.intellij.sql.psi.stubs.elementStubs.SqlNamedElementStub&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.mssql.psi.MssqlFileGroupDefinition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.mssql.psi.MssqlTryCatchStatement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.5429.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.mssql.psi.MssqlTransactionDefinition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.dialects.mssql.psi.MssqlAlterDatabaseStatement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
</root>
